MariaDB 10.4.0 < 10.4.18の脆弱性

high Nessus プラグイン ID 148827
扶養家族が見つかりません